▼ |  | Framework: Racket GUI Application Framework

1 | Framework Libraries Overview
2 | Application
3 | Autosave
4 | Canvas
5 | Color Model
6 | Color Prefs
7 | Color
8 | Comment Box
9 | Decorated Editor Snip
10 | Editor Snip
11 | Editor
12 | Exit
13 | Finder
14 | Frame
15 | Group
16 | GUI Utilities
17 | Handler
18 | Icon
19 | Keymap
20 | Menu
21 | Mode
22 | Notify-boxes
23 | Number Snip
24 | Panel
25 | Pasteboard
26 | Path Utils
27 | Preferences
28 | Preferences, Textual
29 | Racket
30 | Srcloc Snips
31 | Text
32 | Splash
33 | Test
34 | Version
35 | Backwards Compatibility
36 | Signatures
37 | Unit
| Index

On this page:

decorated-editor-snip%
decorated-editor-snipclass%
decorated-editor-snip-mixin
decorated-editor-snip<%>

top ← prev up next →

### 9`` Decorated Editor Snip

(require framework/decorated-editor-snip)
| package: gui-lib

This library is here for backwards compatibility. The functionality in it has moved into the framework proper, in the Editor Snip section.

> > syntax

> > decorated-editor-snip%

Use editor-snip:decorated% instead.

> > syntax

> > decorated-editor-snipclass%

Use editor-snip:decorated-snipclass% instead.

> > syntax

> > decorated-editor-snip-mixin

Use editor-snip:decorated-mixin instead.

> > syntax

> > decorated-editor-snip<%>

Use editor-snip:decorated<%> instead.
top ← prev up next →